/* Localized DisplayNames for your custom metadata attributes */
/* The form is:  "myMetadataKey" = "My Metadata Key";    */
/* The name on the left is the name defined in schema.xml */
/* The name on the right is what the user will see */
"nl_xs4all_gp_spotlightii_appleiifilename"  = "Apple ][ files";
"nl_xs4all_gp_spotlightii_filesystemtype"   = "File system";
"nl_xs4all_gp_spotlightii_title"            = "Software title";
"nl_xs4all_gp_spotlightii_publisher"        = "Publisher";
"virtualii_md_wozversion"                   = "Woz version";

/* Localized Description of your custom metadata attributes */
/* The form is: "myMetadataKey.Description" = "stuff";
/* com_Foo_YourAttrName should be definded in the schema.xml file  */
/* The value on the right will be displayed by the Finder etc.. */
"nl_xs4all_gp_spotlightii_appleiifilename.Description" = "The Apple ][ files on a disk image";
"nl_xs4all_gp_spotlightii_filesystemtype.Description" = "The file system on an Apple ][ disk image";
